## golang-github-armon-consul-api 0.0~git20150107.0.dcfedd5

=== debian/changelog ===
golang-github-armon-consul-api (0.0~git20150107.0.dcfedd5-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 18:30:21 +0100

golang-github-armon-consul-api (0.0~git20150107.0.dcfedd5-4) unstable; urgency=medium

  * Emphasize package's DEPRECATED status in description

 -- Anthony Fok <foka@debian.org>  Mon, 10 Jul 2017 12:02:18 -0600

golang-github-armon-consul-api (0.0~git20150107.0.dcfedd5-3) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tim Potter ]
  * Add me to uploaders

  [ Anthony Fok ]
  * Build-Depends on golang-any instead of golang-go
  * Remove "golang-go | gccgo" in Depends for -dev package
  * Use debhelper (>= 10)
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control

 -- Anthony Fok <foka@debian.org>  Mon, 10 Jul 2017 05:18:29 -0600

golang-github-armon-consul-api (0.0~git20150107.0.dcfedd5-2) unstable; urgency=medium

  * Allow package to be installed with gccgo where golang-go is unavailable
  * Update debian/copyright

 -- Anthony Fok <foka@debian.org>  Fri, 15 Jan 2016 03:54:03 -0700

golang-github-armon-consul-api (0.0~git20150107.0.dcfedd5-1) unstable; urgency=medium

  * Initial release (Closes: #799742)
  * Export "DEB_BUILD_OPTIONS = nocheck" to disable "go test"
    which consists almost entirely of attempted connections
    to a Consul agent at http://127.0.0.1:8500/v1/

 -- Anthony Fok <foka@debian.org>  Mon, 21 Sep 2015 21:33:56 -0600
