=== debian/control ===
Source: golang-github-armon-consul-api
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/armon/consul-api
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-armon-consul-api.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-armon-consul-api.git
XS-Go-Import-Path: github.com/armon/consul-api
Testsuite: autopkgtest-pkg-go

Package: golang-github-armon-consul-api-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: [DEPRECATED] Golang API client for Consul
 [DEPRECATED] Please use "github.com/hashicorp/consul/api" found in
 the newer golang-github-hashicorp-consul-dev Debian package instead.
 .
 This deprecated package provides the consul-api package which
 attempts to provide programmatic access to the full Consul API
 up to version 0.4 supported.  The full documentation is available
 on GoDoc at http://godoc.org/github.com/armon/consul-api
