=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_OPTIONS = nocheck

%:
	dh $@ --buildsystem=golang --with=golang
