## golang-github-armon-consul-api 0.0~git20180202.0.eb2c6b5

=== debian/changelog ===
golang-github-armon-consul-api (0.0~git20180202.0.eb2c6b5-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * d/rules: Do not set DEB_BUILD_OPTIONS
  * Mark all tests requiring web access as skip

 -- Andreas Tille <tille@debian.org>  Mon, 15 Sep 2025 21:22:14 +0200
