=== debian/control ===
Source: golang-github-armon-consul-api
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Anthony Fok <foka@debian.org>,
 Tim Potter <tpot@hpe.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-armon-consul-api
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-armon-consul-api.git
Homepage: https://github.com/armon/consul-api
XS-Go-Import-Path: github.com/armon/consul-api

Package: golang-github-armon-consul-api-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: [DEPRECATED] Golang API client for Consul
 [DEPRECATED] Please use "github.com/hashicorp/consul/api" found in
 the newer golang-github-hashicorp-consul-dev Debian package instead.
 .
 This deprecated package provides the consul-api package which
 attempts to provide programmatic access to the full Consul API
 up to version 0.4 supported.  The full documentation is available
 on GoDoc at http://godoc.org/github.com/armon/consul-api
